package com.cool.store.mapper;

import com.cool.store.entity.ContractConfigDO;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface ContractConfigMapper extends Mapper<ContractConfigDO> {



    ContractConfigDO queryContractConfigByBrand(String brand, Integer serialNumber);


    List<ContractConfigDO> queryContractConfigList(String brand);

    List<ContractConfigDO> queryContractConfigListByBrandAndMode(String brand, String mode);
}